Bug 235575 - APIC error on CPU0: 60(60)
Summary: APIC error on CPU0: 60(60)
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.0
Hardware: i686 Linux
medium
high
Target Milestone: ---
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-07 14:03 UTC by wolfgang pichler
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 22:16:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description wolfgang pichler 2007-04-07 14:03:14 UTC
Description of problem:

dmesg :
APIC error on CPU0: 60(60)
[tons]
BUG: soft lockup detected on CPU#1!
 [<c044a0b7>] softlockup_tick+0x98/0xa6
 [<c042cc98>] update_process_times+0x39/0x5c
 [<c04176ec>] smp_apic_timer_interrupt+0x5c/0x64
 [<c04049bf>] apic_timer_interrupt+0x1f/0x24
 [<c042ce26>] del_timer+0x44/0x47
 [<f8eb7f7a>] ip_ct_iterate_cleanup+0xeb/0x116 [ip_conntrack]
 [<f8eb78ea>] kill_all+0x0/0x6 [ip_conntrack]
 [<f8eb8006>] ip_conntrack_cleanup+0x55/0xa7 [ip_conntrack]
 [<c043d45d>] sys_delete_module+0x192/0x1b9
 [<c0448fab>] audit_syscall_entry+0x11c/0x14e
 [<c0403eff>] syscall_call+0x7/0xb
 =======================

Version-Release number of selected component (if applicable):

kernel 2.6.18-8.1.1.el5

How reproducible:

bullshit-bingo

Steps to Reproduce:
1. boot
2. load disks (best : run vmware-ws 5.5.3)
  
Actual results:

not satisfacory

Comment 1 wolfgang pichler 2007-04-07 14:11:17 UTC
fallback resolution : will install rhel4 which never moaned

Comment 2 wolfgang pichler 2007-04-22 20:20:08 UTC
overwhelming support - for what do i pay redhat licenses ?

Comment 3 Linda Wang 2007-08-09 04:15:15 UTC
With lack of information such as HW platform that the problem is
seen on, it is hard to diagnosis the issue. 
Can you please provide the information on what type of HW platform that this
problem is seen on?


Note You need to log in before you can comment on or make changes to this bug.